body {
  margin: 0 10em;
  padding: 0;
	background-color: #FFFFFF;
	height: 100%;

  background-image: url('images/striped.png'), -ms-linear-gradient(top, #FDFCFF 0%, #CBCBEF 100%);
  background-image: url('images/striped.png'), -moz-linear-gradient(top, #FDFCFF 0%, #CBCBEF 100%);
  background-image: url('images/striped.png'), -o-linear-gradient(top, #FDFCFF 0%, #CBCBEF 100%);
  background-image: url('images/striped.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0, #FDFCFF), color-stop(1, #CBCBEF));
  background-image: url('images/striped.png'), -webkit-linear-gradient(top, #FDFCFF 0%, #CBCBEF 100%);
  background-image: url('images/striped.png'), linear-gradient(to bottom, #FDFCFF 0%, #CBCBEF 100%);
}

div.content {
	border: 1px solid #000099;
	border-top: none;
	padding: 0 1em;
	background-color: #FFFFFF;
	max-width: 960px;
	margin: 0 auto;
}

#flickrbanner {
  line-height: 0;
}

div.imageborder {
	border: 1px solid black;
	padding: 0.5em;
}

#nav {
	float: right;
	margin-right: 1em;
}

div.navbox {
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	width: 100%;
	font-style: italic;
}

div.navtitle {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	width: 100%;
	background-color: #7788FF;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

div.navcontent {
	border-left: 1px solid #7788FF;
	border-right: 1px solid #7788FF;
	padding: 0.3em;
	background-color: #FFFFFF;
}

div.navfoot {
	width: 100%;
	background-color: #7788FF;
	height: 4px;
}

p.entrytitle {
	font-family: 'verdana';
	font-style: italic;
	color: #5555FF;
	font-size: 150%;
	margin-bottom: -0.5em;
}

p.entrytime {
	font-family: 'verdana';
	font-style: italic;
	color: #9999BB;
	font-size: 50%;
	margin-bottom: -0.8em;
}


p.entrytext {
	color: #000022;
	margin: 1em;
	padding-right: 1em;
	text-align: justify;
}

[id^=newcomment] {
  text-align: center !important;
}

p.commenttitle {
	font-family: 'verdana';
	font-style: italic;
	color: #5555FF;
	text-align: justify;
	margin-bottom: -0.5em;
}

p.commenttime {
	font-family: 'verdana';
	font-style: italic;
	color: #9999BB;
	text-align: justify;
	font-size: 75%;
}


p.commenttext {
	color: #000022;
	margin: 1em;
	padding-right: 1em;
	text-align: justify;
	margin-bottom: 1.5em;
}


a {
	text-decoration: none;
	color: #222299;
}


navmenu {
	display: block;
	border: 1px dotted blue;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin: 1em;
}


div.footer {
	width: 94%;
	padding-top: 5px;
	font-size: 70%;
	text-align: center;
}


div.comments {
	text-align: right;
	font-style: italic;
	font-size: 75%;
	padding-bottom: 2em;
}

/* suffix after posts in the main window */
.in {
	font-size:0.65em;
	color: #D0D0DF;
}